<template>
  <div class="app-container">
    实时监控
  </div>

</template>

<script>

export default {
  name: 'RealTimeMonitoring',
  data() {
    return { }
  },

  created() { },

  methods: { }
}
</script>
